/* << ----------------// Style Overrides - Use .layout_three_column or .layout_left_column to restrict changes to single layout //---------------->> */
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

html {margin:0; background:url(../images/bg.png) repeat-x top center scroll #0D1E3F;}

body {margin:0;	background:transparent;}

.content_bg {background-color:transparent;}

/* << ----------------// Header //---------------->> */

.header {
height:154px;
background-repeat:no-repeat;
}

.header_home_link {
height:120px;
}

.member_login {
top:0px;
left:724px;
width:109px;
height:37px;
display:block;
background-image:url(../images/member_login.png);
}


/* << ----------------// Header Links //---------------->> */

.contactus {
position:absolute;
top:0px;
left:833px;
width:88px;
height:37px;
display:block;
background-image:url(../images/contactus.png);
}
.contactus:hover {background-position:0 -37px;}

.aboutus {
position:absolute;
top:0px;
left:921px;
width:79px;
height:37px;
display:block;
background-image:url(../images/aboutus.png);
}
.aboutus:hover {background-position:0 -37px;}

.hdr_swedish {position:absolute; display:block; top: 58px; left: 690px; width:154px; height:48px; background:url(../images/swedish.png)}
.hdr_facebook {position:absolute; display:block; top: 68px; left: 855px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat 0 0;}
.hdr_twitter {position:absolute; display:block; top: 68px; left: 885px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -25px 0;}
.hdr_instagram{position:absolute; display:block; top: 68px; left: 915px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -50px 0;}
.hdr_youtube {position:absolute; display:block; top: 68px; left: 945px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -75px 0;}
.hdr_tumblr {position:absolute; display:block; top: 68px; left: 975px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -100px 0;}

.isc_topnav {display:block; position:absolute; height:34px; width:896px; top:120px; left:104px;}
.isc_topnav > a {display:block; float: left; height:34px; background:url(../images/clubnav.png) no-repeat transparent;}
.btn_premier:link {background-position: -104px 0; width: 180px;}
.btn_premier:hover {background-position: -104px -34px;}
.btn_select:link {background-position: -284px 0; width: 179px;}
.btn_select:hover {background-position: -284px -34px;}
.btn_rec:link {background-position: -463px 0; width: 179px;}
.btn_rec:hover {background-position: -463px -34px;}
.btn_wpsl:link {background-position: -642px 0; width: 179px;}
.btn_wpsl:hover {background-position: -642px -34px;}
.btn_camps:link {background-position: -821px 0; width: 179px;}
.btn_camps:hover {background-position: -821px -34px;}


/* << ----------------// Left column //---------------->> */

.col_left_top {
height:7px;
display:block;
margin-bottom:0px;
}

.col_left .top, .col_left .top .content { height: 30px; line-height:30px; font-size:14px; color:#FFF; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-shadow:#000 1px 1px 2px;}

.col_left .bottom, .col_left .bottom .content {height:10px;}

.col_left .wgt_container {
width:194px;
margin-left:3px;
margin-right:3px;
}


/* << ----------------// Vertical navigation //---------------->> */

.nav {
margin-bottom:10px;
}

.v_nav_top {
display: block; height:32px;
}

.v_nav_btm {
display: block; height:18px;
}

/* style for all buttons */
ul.cssMenu li{
  height: 25px;
  line-height: 24px;
  text-indent:15px;
  color:#FFF;
  font-family: 'Open Sans Condensed', sans-serif;
  text-shadow:#000 1px 1px 2px;
}

ul.cssMenu li .button-text {
  font-weight:700;
  font-size:12px;
  color:#FFF;
}

ul.cssMenu li:hover > a,
ul.cssMenu li.over > a.button-text {
  font-weight:700;
  font-size:12px;
  color:#FDD805;
}

/* style for buttons in a sub menu */
ul.cssMenu li ul {border:1px solid #FDD805; top:-1px; left:194px;}
ul.cssMenu li ul ul {margin-top:1px;}

ul.cssMenu li li{
  background-color:#0D1E3F;
  background: url(../images/v_nav_up2.png);
  top:0px;
  left:0px;
  height:25px;
  line-height:24px;
  text-indent:10px;
}

ul.cssMenu li li .button-text {color:#FFF;}

ul.cssMenu li li:hover,
ul.cssMenu li li.over{
  background-color:#0D1E3F;
  background: url(../images/v_nav_ovr2.png);
}

ul.cssMenu li li:hover > a,
ul.cssMenu li li.over > a.button-text {
   color:#FDD805;
}


/* << ----------------// Center column //---------------->> */

.col_ctr_top {
height: 21px;
display:block;
}


/* << ----------------// Center widget //---------------->> */

.col_ctr .top, .col_ctr .top .content { height:30px; color: #FFF; font-size: 14px; text-align: left; line-height:30px; text-indent:-10px; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-shadow:#000 1px 1px 2px;}

.col_ctr .top .content {background-position: right top;}

.col_ctr .bottom, .col_ctr .bottom .content {height: 15px;}


/* << ----------------// Right column //---------------->> */

.col_right_top {
height: 21px;
display:block;
}

.col_right .top, .col_right .top .content { height: 30px; line-height:30px; font-size:14px; color:#FFF; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-shadow:#000 1px 1px 2px;}

.col_right .bottom, .col_right .bottom .content {height:10px;}

.col_right .wgt_container {
width:194px;
margin-left:3px;
margin-right:3px;
}


/* << ----------------// Footer //---------------->> */
.footer { height:89px; position:relative; background-position:center bottom;}

.footer_content {width:600px; position:absolute; top:9px; left: 260px;}

.footer .bonzi_logo {position:absolute; top:9px; left:860px;}

.ftr_links {position:absolute; display:block; top: 5px; left: 20px; height:25px; line-height:24px; font-size:12px; color:#BBB; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-shadow:#000 1px 1px 2px;}
.ftr_links a:link,
.ftr_links a:visited,
.ftr_links a:hover,
.ftr_links a:active {color:#BBB;}
.ftr_links a {margin-right:5px;}
.ftr_links a~a {margin-left:5px;}

.ftr_facebook {position:absolute; display:block; top: 35px; left: 20px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat 0 0; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}
.ftr_twitter {position:absolute; display:block; top: 35px; left: 50px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -25px 0; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}
.ftr_instagram {position:absolute; display:block; top: 35px; left: 80px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -50px 0; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}
.ftr_youtube {position:absolute; display:block; top: 35px; left: 110px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -75px 0; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}
.ftr_tumblr {position:absolute; display:block; top: 35px; left: 140px; width:25px; height:25px; background:url(../images/socialmedia.png) no-repeat -100px 0; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}


.RT_RssFeed {
list-style:none
}

a.bonzi_learnmore, a.bonzi_readmore, a.bonzi_registernow, a.bonzi_moreinfo {
height:22px;
padding-left:110px;
}


/* << ----------------// ISC Landing Page Table //---------------->> */
.lp {
	width:1010px;
	margin:0 auto;
	margin-left:-5px;
	padding:0;
	border-spacing: 10px 0px;
	table-layout:fixed;
}
.lp th {
	height:44px;
	background:url(../images/lp_heading.png) repeat-x left top #162951;
	border-radius: 5px 5px 0px 0px;
	border:#FDD805 1px solid;
	border-bottom:none;
	box-shadow:0px 4px 5px rgba(0,0,0,0.5);
}
.lp tr+tr > td {
	background:#162951;
	border-radius: 0px 0px 5px 5px;
	border:#FDD805 1px solid;
	border-top:none;
	box-shadow:0px 4px 5px rgba(0,0,0,0.5);
}
.lp tr+tr > td:hover {background:#163A76;}
.lp tr+tr+tr > td, .lp tr+tr+tr > td:hover {background:transparent; border:none; box-shadow:none;}

.lp th, .lp td {text-align:center; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-shadow:#000 1px 1px 2px;}
.lp th {font-size:18px; color:#C2D5F3; text-transform:uppercase;}
.lp tr+tr > td {font-size:14px; line-height:16px; color:#FFF; padding:0 0 25px; vertical-align:top;}
.lp tr+tr > td hr {width:85%; background:#FDD805; border:0; height:1px; margin:20px auto;}
.lp tr+tr > td img {border:0; margin-bottom:15px;}
.lp tr+tr+tr > td {font-size:16px; line-height:18px; padding:30px 20px;}

.lp th a:link,
.lp th a:visited,
.lp th a:hover,
.lp th a:active {color:#C2D5F3; text-decoration:none; font-family: 'Open Sans Condensed', sans-serif;}

.lp td a:link,
.lp td a:visited,
.lp td a:hover,
.lp td a:active {color:#FFF; font-family: 'Open Sans Condensed', sans-serif;}
.lp td a {text-decoration:none;}
.lp td:hover a {text-decoration:underline;}

.lp td p {margin:0; padding:0; color:#FFF; font-size:14px; font-family: 'Open Sans Condensed', sans-serif;}
.lp td img {width:100%; height:auto;}
.lp td div {padding:0 10px; min-height:50px;}
.lp td hr+div {min-height:20px;}


/* << ----------------// Rotating Sponsor Style //---------------->> */

.sponsor_slider_container {margin-top:0px;}
.sponsorslider {margin-top:8px; margin-left:0px;}

.bx-wrapper {position: relative; margin: 0 auto; padding: 0;}

.bx-wrapper .bx-loading {display:none;}
.bx-wrapper .bx-viewport {border:none; background:transparent; padding-bottom:30px;
/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}}

.bx-wrapper .bx-viewport ul li img {margin:auto; }
.bx-wrapper img {max-width: 100%; display: block;}